{
  "name": "reacttr",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "firebase": "^7.10.0",
    "moment": "^2.24.0",
    "normalize-css": "^2.3.1",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-router": "^4.0.0-alpha.4",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.3.1",
    "uuid": "^3.4.0"
  },
  "scripts": {
    "production":"webpack -p",
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
